.container {
  width: 960px !important;
  max-width: none !important;
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

.navbar-header {
  float: left;
}

.navbar-collapse {
  overflow: visible !important;
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
}

.navbar-toggle {
  display: none;
}

.navbar-brand {
  margin-left: -15px;
}

.navbar-nav {
  float: left;
  margin: 0 auto;
}

.navbar-nav > li {
  float: left;
}

.navbar-nav > li > a {
  padding: 15px;
}

.content-page-title h1 {
  width: 960px;
}
